@media(max-width: 475px){

    header {
        margin: 0rem;
        padding: 0rem;
    }

    header::after {
        content: '';
        position: absolute;
        z-index: -2;
        inset: 0;
        background: none;
        opacity: .9;
    }

    .hideOnMobile {
        display: none;
    }

    .main-logo {
        width: 5rem;
        height: 5rem;
    }
    
    .navbar-button {
        display: block;
    } 

    .navbar-icon {
        color: #1e1e1e;
        height: 3rem;
        width: 3rem;
    }

    .blank {
        display: none;
    }

    .sidebar {
        width: 100%;
    }

    
.pricing-header-text {
  display: flex;
  justify-self: center;
  justify-content: center;
  

}

.pricing-header-text h1 {
  font-size: 1.6rem;
  letter-spacing: .8px;

}

.section-plans {
    width: 100%;
}

.all-plans {
    margin: 5rem 0 10rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    /* background-color: blue; */
    width: 100%;
  
}

.premium-maxi {
    width: 80%;
    margin: 0 auto;
    height: auto;
}

.premium-maxi h1 {
    font-size: 2rem;
    margin-bottom: 1.5rem;
}

.premium-maxi h2 {
    color: #ffff;
    font-size: 1.3rem;
    font-weight: 500;
    margin-bottom: 1.4rem;
    letter-spacing: .4px;
}

.monthly {
    display: flex;
    gap: 3rem;
    margin: 3rem 0;
}

.monthly span {
    font-size: 2.5rem;
    letter-spacing: .4px;
}

.price-texts {
    font-size: 1rem;
}

.month-quarterly {
    height: auto;
    
}

.month-quarterly p {
    font-size: 1.1rem;
}

.month {
    /* padding-top: 6px; */
    width: 100%;
    padding: 5px 20px 5px;
    height: 2.5rem;
    position: absolute;
    top: 0;
    right: 7.5rem;
    bottom: 0rem;
    
}

.quarter {
   padding: 5px 18px 5px;
    width: 100%;
    height: 2.5rem;
}

.premium-maxi--opt h2 {
    color: #1e1e1e;
}

.feature-text {
    font-size: 1.4rem;
}

.cities-icon {
    width: 1.3rem;
    height: 1.3rem;
    margin-right: .8rem;
}


    .app-soon-section {
       padding: 1.7rem 0 .0;
    }
    
    .app-coming-btn {
        display: flex;
        justify-content: center;
        margin-bottom: 1rem;
    }

    .app-coming-soon img {
       width: 11rem;
    }

    .app-on-mobile img {
       width: 9rem;
    } 

    .join-now--footer-btn {
       width: 8.5rem;
       padding: .5rem;
       font-size: 1.1rem;
       margin-bottom: 1rem;
    }

    .footer-container {
        flex-direction: column;
        width: 80%;
        margin: 0 auto;
        gap: 7rem;
    }

    .footer-logo {
        width: 100%;
    }

    .footer-logo p {
        font-size: 1.4rem;
        margin: 1rem 0;
    }

    .footer-icons {
        margin-top: 2rem;
        gap: 1rem;
    }

    .footer-icon {
        width: 2rem;
        height: 2rem;
    }

    .company-legal h1 {
        font-size: 2rem;
    }

    .footer-li {
        font-size: 1.3rem;
    }

    .company-legal h1 {
       font-size: 1.4rem;
       margin-bottom: 1.5rem;
    }

    .footer-li {
        font-size: 1.3rem;
    }

    .footer-side-texts {
       gap: 8rem;
    }

}